


/* Imports 
@import url("reset.css");
@import url("global-forms.css");
*/
/***** Global *****/
/* Body */
  body {
    background-color: #0e0c0c;
    color: #0d1013;
    font-size: 87.5%; /* Base font size: 14px */
    font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    line-height: 1.429;
    margin: 0;
    padding: 0;
    text-align: left;
  }
  


/* Headings */
h2 {font-size: 1.571em} /* 22px */
h3 {font-size: 1.429em} /* 20px */
h4 {font-size: 1.286em} /* 18px */
h5 {font-size: 1.143em} /* 16px */
h6 {font-size: 1em} /* 14px */

h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: .8em;
}

/* Anchors */
a {outline: 0;}
a img {border: 2px; text-decoration: none;}
a:link, a:visited {
  color: #4e1c21;
  padding: 0 1px;
  text-decoration: underline;
}
a:hover, a:active {
  background-color: #C74350;
  color: #fff;
  text-decoration: none;
  text-shadow: 1px 1px 1px #333;
}
.table-color{
  position:relative;
  background-color:#adb9c0;
  margin-left: 15%;
margin-right: 15%;
top: 20px;
}
/* Paragraphs */
p {margin-bottom: 1.143em;
margin-left: 20%;
margin-right:5%;
}

strong, b {font-weight: bold;}
em, i {font-style: italic;}




